{% extends 'base.html' %}
{% load static %}
{% block title %}Edit Author{% endblock %}
{% block content %}
    {{ form.non_field_errors }}
    <div class="container-fluid p-3 bg-dark text-white text-center">
        <br>
        <h1 class="display-4">Edit Widget User</h1>
        <br>
    </div>
    <div class="container my-5 text-center">
        <form method="post">
            {% csrf_token %}
            {% for field in form %}
                {{ field.label }} <br> {{ field }}<br><br>
            {% endfor %}
            <div class="container">
                <div class="row">
                    <div class="col-6">
                        <a href="/dashboard"><button type="button" class="btn btn-primary">Cancel Changes to Widget User</button></a>
                    </div>
                    <div class="col-6">
                        <input type="submit" value="Save Changes to Widget User" class="btn btn-primary" href="/books/{{ object.pk }}/edit">
                    </div>
                </div>
            </div>
        </form>
    </div>
{% endblock %}
